@CHARSET "UTF-8";
.__mar-l-12 { margin-left: 12px; }
.__pad-t-12 { padding-top: 12px; }
.__mar-t-8 { margin-top: 8px; }
.__dcolor { color: #999999 }
.__img { border-radius: 100px; width: 160px; height: 160px; border: 1px solid #d9d9d9;}
.__wid1200 { width: 1200px; margin: 0 auto;}
.__pad-b-10 { padding-bottom: 10px; }
.__pad-l-16 { padding-left: 16px; }
.__pad-t-16 { padding-top: 16px; }
.__mar-v-10 { margin-top: 10px; margin-bottom: 10px;}
.__avt { width: 68px; border-radius: 100%; }
.__pad1624 { padding: 16px 24px; }
.__pad-l-32 { padding-left: 32px; }
.__pad816 { padding: 8px 16px;  }
.__ab { color: #1B95E0; font-size: 13px; font-weight: 400;  text-decoration: none; border: 1px solid #1B95E0; border-radius: 3px; -moz-border-radius: 3px;  -webkit-border-radius: 3px; padding: 1px 9px 3px 9px; line-height: 20px; height: 19px;}